
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17604

[BCR1093][Android][3rd Party Transfer Add Favourite] OTP Error Message

07 September 2023 02:28 PM - Nor Khairun Aqila Jesmen

Status: Closed Start date: 07 September 2023

Priority: Normal Due date:  

Assignee: Feerman Yusoff % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Issue:

Any error message return by BE show white box with no error text

Expected:

Show black error message box with message

If input OTP less than 6 digits - Display error 'One Time Password (OTP) must consist of 6 digits'

If click Next without input OTP - Display error 'Please Enter your One Time Password (OTP)'

If input invalid OTP - Display error "Invalid OTP Entered"

If OTP count/request hit max - Display error "You have exceeded the maximum retries, kindly call BIBD Contact Centre to reset".

History

#1 - 13 September 2023 05:07 PM - Septi Gizka Tiara

- Status changed from New to Resolved

#2 - 13 September 2023 08:13 PM - Septi Gizka Tiara

- Assignee changed from Septi Gizka Tiara to Feerman Yusoff

#3 - 19 September 2023 05:36 PM - wanansari wanansari

- Status changed from Resolved to Closed

Tested good
